.hero,
.footer {
  animation: 100s linear 0s infinite alternate background-move;
}

.gradient,
.FormView__container{
    background: #3B63F5 !important;
    background: linear-gradient(0deg, rgba(59, 99, 245, 1) 0%, rgba(122, 8, 255, 1) 90%) !important;
}

.hero::before {
    position: absolute;
    height: 28rem;
    width: 100%;
    background: url('https://d3m889aznlr23d.cloudfront.net/img/events/id/459/459384929/assets/8de14b8da3368b9a0b5c9e066e9c6905.hero-pattern-03.png');
    background-size: 60%;
    display: block;
    content: "";
    left: 0;
    opacity: 0.6;
    animation: 20s linear 0s infinite alternate background-move;
}

/* Desktop */
@media (min-width: 768px) {
  .hero::before {
    position: absolute;
    height: 75rem;
    width: 100%;
    background: url('https://d3m889aznlr23d.cloudfront.net/img/events/id/459/459384929/assets/8de14b8da3368b9a0b5c9e066e9c6905.hero-pattern-03.png');
    background-size: 60%;
    display: block;
    content: "";
    left: 0;
    animation: 100s linear 0s infinite alternate background-move;
    opacity: 0.6;
    }
}

.footer {
  background-position-y: -300px !important;
}


@keyframes background-move {
    0% {
        background-position: 0 0;
    }
    100% {
        background-position: 100% 0;
    }
}

a.cta {
  display: inline-block;
  margin: 20px 0;
  padding: 10px 30px;
  border-radius: 2rem;
  text-decoration: none;
  background-color: #000;
  font-weight: 900;
  border: 2px solid #fff;
  transition: all 0.3s ease;
}

a.cta:hover {
  filter: invert(1);
}


.grp.media.embed iframe {
  width: 100%;
  height: 40rem;
}

/* .headshot {
  filter: grayscale(1);
} */

.title p sup {
  font-size: 1.8rem;
  vertical-align: top;
}

.SuiCheckbox__checkbox::before {
    opacity: 1 !important;
    border: 1px solid white !important;
}

.SuiTextInput-field {
    border-radius: 10px !important;
}

img[src*="spacer-black.png"],
#g-210553057 {
  display: none !important;
}

small {
  font-size: 1em !important;
}

.schedule h3 {
  font-size: 1.6rem !important;
  font-weight: bold;
  letter-spacing: -1px;
}

.pill {
  background-color: black;
  color: white;
  padding: 5px 10px;
  border-radius: 20px;
  font-weight: 900;
  font-size: 1rem;
  display: inline-block;
  margin-top: 10px;
}

.parentevent {
  padding-bottom: 1rem !important;
}

.indent .headline {
  font-size: 1.8rem !important
}

.no-bottom-padding {
  padding-bottom: 0 !important;
}

.no-top-padding {
  padding-top: 0 !important;
}

.no-top-margin {
  margin-top: 0 !important;
}

@media (min-width: 1024px) {
  .indent {
    padding-left: 3rem !important;
  }
}


.hidden {
  display: none !important;
  visibility: hidden;
}